Dop-mii error

Discussion in 'Wii - Hacking' started by howty216, Jul 1, 2010.

  1. howty216
    OP

    howty216 Newbie

    Newcomer
    1
    Jul 1, 2010
    United States
    Using Dop-mii v12. Trying to do the "Install IOS36 (v3351) w/FakeSign." But i get an error -4100. Says my current IOS is not 36. Mine only goes up to 35.. 36 is not an option. My system version is v3.10

    what am i doing wrong here?
     
  2. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    3
    Jan 21, 2010
    United States
    Load dop-mii
    Select ios35- press A
    Select ios, mios, bc- press A
    Select ios36-v3351
    Install with all 3 patches

    Go and do whatever you where doing.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice